# This file created by conda-build 3.17.4
# ------------------------------------------------

package:
    name: numpy-base
    version: 1.11.3
source:
    patches:
        - 9965.patch
        - mklfft.patch
    sha256: 956afdeb9b5600e873326e410e9379684dac8f8f47ea569151a417984e7799cf
    url: https://github.com/numpy/numpy/archive/v1.11.3.tar.gz
build:
    force_use_keys:
        - python
    noarch: false
    number: '11'
    script: install_base.bat
    string: py27hb1d0314_11
requirements:
    build:
        - intel-fortran_win-64 13.1.6 h09e79d1_0
        - vs2008_win-64 9.00.30729.1 hb7fc0b5_1
    host:
        - blas 1.0 mkl
        - certifi 2018.11.29 py27_0
        - cython 0.29 py27hc56fc5f_0
        - icc_rt 2017.0.4 h97af966_0
        - intel-openmp 2019.1 144
        - mkl 2019.1 144
        - mkl-devel 2019.1 144
        - mkl-include 2019.1 144
        - python 2.7.15 hcb6e200_5
        - setuptools 40.6.2 py27_0
        - sqlite 3.25.3 h0c8e037_0
        - vc 9 h7299396_1
        - vs2008_runtime 9.00.30729.1 hfaea7d5_1
        - wincertstore 0.2 py27hf04cefb_0
    run:
        - blas 1.0 mkl
        - icc_rt >=13.1.6
        - mkl >=2019.1,<2020.0a0
        - python >=2.7,<2.8.0a0
        - vc 9.*
test:
    commands:
        - IF NOT EXIST %SP_DIR%\numpy\distutils\site.cfg exit 1
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - msarahan
        - ocefpaf
        - pelson
        - rgommers
